Ubuntu

“mysql-5.5” 5.5.28-0ubuntu0.12.04.2 source package in The Precise Pangolin

Publishing history

5.5.28-0ubuntu0.12.04.2
SUPERSEDED: Precise pocket Updates in component main and section database
  • Removed from disk on 2012-12-11.
  • Removal requested on 2012-12-11.
  • Superseded on 2012-12-10 by mysql-5.5 - 5.5.28-0ubuntu0.12.04.3
  • Published on 2012-11-05
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
5.5.28-0ubuntu0.12.04.2
SUPERSEDED: Precise pocket Security in component main and section database
  • Removed from disk on 2012-12-11.
  • Removal requested on 2012-12-11.
  • Superseded on 2012-12-10 by mysql-5.5 - 5.5.28-0ubuntu0.12.04.3
  • Published on 2012-11-05
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers
5.5.28-0ubuntu0.12.04.2
DELETED: Precise pocket Proposed in component main and section database
  • Removed from disk on 2012-12-11.
  • Removal requested on 2012-11-06.
  • Deleted on 2012-11-06 by Adam Conrad

    moved to -updates

  • Published on 2012-10-26
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

mysql-5.5 (5.5.28-0ubuntu0.12.04.2) precise-security; urgency=low

  * SECURITY UPDATE: Update to 5.5.28 to fix security issues (LP: #1068158)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html
 -- Marc Deslauriers <email address hidden>   Mon, 22 Oct 2012 08:21:00 -0400